Page MenuHomePhabricator

"entityaccesscount" Parser limit is no longer reported in Wikibase Client
Closed, ResolvedPublic

Description

In the parser profiling information (on the bottom of the edit form, when previewing an article), the number of entities accessed via Wikibase Client should be reported (again).

This used to be the case, until fdc0ffb9601ddd1707e955c364c83a875507ccce which was motivated by b7c4c8717f964d1890d185ec3e6e9481fcb734e4 which was later reverted (in 0e15a6068a5a07fc109b5898ae51fdb8decafaf0).

Event Timeline

hoo created this task.May 30 2018, 3:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2018, 3:14 PM
hoo renamed this task from "entityaccesscount" Parser limit is no longer report in Wikibase Client to "entityaccesscount" Parser limit is no longer reported in Wikibase Client.May 30 2018, 3:14 PM

Change 436318 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/Wikibase@master] Re-Add number of entities accessed to "Parser profiling data"

https://gerrit.wikimedia.org/r/436318

Change 436318 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Re-Add number of entities accessed to "Parser profiling data"

https://gerrit.wikimedia.org/r/436318

hoo closed this task as Resolved.May 31 2018, 9:45 AM
hoo claimed this task.
hoo removed a project: Patch-For-Review.
Vvjjkkii renamed this task from "entityaccesscount" Parser limit is no longer reported in Wikibase Client to dzbaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed hoo as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from dzbaaaaaaa to "entityaccesscount" Parser limit is no longer reported in Wikibase Client.Jul 2 2018, 4:14 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to hoo.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.